.ts-marquee-style-1 .ts-element-title{
  -webkit-text-stroke-width: 1px;
  font-size: 128px;
  font-style: normal;
  font-weight: 800;
  line-height: 100%;
  letter-spacing: -4px;
  color: transparent;
  margin-bottom: 0;
  display: ruby-text;
  -webkit-text-stroke-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-marquee-style-1 .ts-tag-wrapper{
	margin-left: 220px;
	position: relative;
}
.ts-marquee-style-1 .ts-tag-wrapper::before{
  content: '\e853';
  position: absolute;
  font-family: "ts-optico-icons";
  left: -160px;
  right: auto;
  font-size: 100px;
  line-height: 100px;
  top: 50%;
  display: inline-table;
  -khtml-transform: translateX(0%) translateY(-50%);
  -moz-transform: translateX(0%) translateY(-50%);
  -ms-transform: translateX(0%) translateY(-50%);
  -o-transform: translateX(0%) translateY(-50%);
  transform: translateX(0%) translateY(-50%);
  color: var(--tste-optico-primary-darkbgcolor);
}
.ts-marquee-style-1 .ts-marquee-container .owl-stage {
  display: flex !important;
  flex-shrink: 0;
  animation: scroll 25s linear infinite;
}
.ts-marquee-style-1 .ts-marquee-container .owl-stage  .owl-item{
  width: auto !important;
}
@keyframes scroll {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}
/* Bg Colro Set */

@media (max-width: 1200px) {
  .ts-marquee-style-1 .ts-element-title {
      font-size: 80px;
      letter-spacing: -2px;
  }
}
@media (max-width: 1024px) {
  .ts-marquee-style-1 .ts-element-title {
    font-size: 100px;
    letter-spacing: -5px;
  }
  .ts-marquee-style-1 .ts-tag-wrapper::before {
    font-size: 80px;
    line-height: 85px;
    left: -88px;
  }
  .ts-marquee-style-1 .ts-tag-wrapper {
    margin-left: 190px;
  }
}
@media (max-width: 767px){
  .ts-marquee-style-1 .ts-element-title {
    font-size: 60px;
    line-height: 60px;
    letter-spacing: -2px;
  }
  .ts-marquee-style-1 .ts-tag-wrapper::before {
    font-size: 50px;
    line-height: 50px;
    left: -70px;
  }
  .ts-marquee-style-1 .ts-tag-wrapper {
    margin-left: 100px;
  }
}
@media (max-width: 575px){
  .ts-marquee-style-1 .ts-element-title {
      font-size: 50px;
      line-height: 60px;
      letter-spacing: 0;
  }
  .ts-marquee-style-1 .ts-tag-wrapper::before {
    font-size: 45px;
    line-height: 45px;
  }
}